This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 158755 - Patch to use libgcjawt should be re-worked to use -L%{_jvmdir}/java/jre/lib/%{_arch}
Patch to use libgcjawt should be re-worked to use -L%{_jvmdir}/java/jre/lib/%...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Konrath
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-25 09:29 EDT by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 12:01:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-05-25 09:29:02 EDT
Description of problem:
Patch to use libgcjawt should be re-worked to use -L%{_jvmdir}/java/jre/lib/%{_arch}

Version-Release number of selected component (if applicable):
eclipse-3.1.0_fc-0.M7.5
Comment 1 Andrew Overholt 2006-02-07 12:01:41 EST
This is fixed in today's rawhide (3.1.2-1jpp_4fc).

Note You need to log in before you can comment on or make changes to this bug.